
/* 全体
----------------------------------------*/

/*@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);*/

@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap')

@font-face {
    font-family: 'ipa';
    src: url('IPAexfont00301/ipaexm.ttf') format('opentype');
}

*{
	box-sizing:border-box;
}

html{
	height:100%;
}

body{
	font-size:1em;
	height:100%;
	line-height:1.7;
	letter-spacing:0.15em;
	font-family: "fot-tsukubrdgothic-std", sans-serif;
	font-weight: 400;
	transition:0.3s;
	color:#333333;
	background-color:#ffffff;
}

.yu_gothic{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.mincho{
	font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

.yrsa{
	font-family: "Yrsa", serif;
	font-weight:700;
}

.yugo{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ" , Meiryo , "ヒラギノ角ゴPro W3" , "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック" , sans-serif;
	letter-spacing:0.08em;
}

.gv{
	font-family: "Great Vibes", cursive;
	font-weight: 400;
	font-style: normal;
}

a{
	transition:0.3s;
	color:#333333;
}

a:hover{
	transition:0.3s;
	text-decoration:none;
	color:#333333;
}

img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

.sp_inline{
	display:none;
}

.pc_inline{
	display:inline;
}

.pc_block{
	display:block;
}

.sp_block{
	display:none;
}

.sp_inline750{
	display:none;
}

.sp_inline440{
	display:none;
}

.pc_inline440{
	display:inline;
}

label{
	cursor:pointer;
	white-space:nowrap;
}

#to_top{
	cursor:pointer;
	display:none;
	position:fixed;
	right:3em;
	bottom:3em;
	background-color:blue;
	padding:1em;
}

/* ヘッダー
----------------------------------------*/
header{
	padding:3.3em 5% 2.6em 5%;
}
header .inner{
	max-width:69.5em;
	margin:0 auto;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
}

header h1{
	width:5.8em;
	position:relative;
	z-index:102;
}

#main_nav{
    width:calc(100% - 5.8em);
    padding-left:7%;
}

header ul{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
	width:100%;
	justify-content:space-between;
	padding-top:1.4em;
}

header li{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
}

header li a{
	text-decoration:none;
	font-weight:700;
}

header li a.order{
	background-color:#000000;
	color:#ffffff;
	font-size:95%;
	display:inline-block;
	border-radius:2.8em;
	line-height:1;
	padding:0.1em 1.8em 0em 2.4em;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
    height:2.4em;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    white-space:nowrap;
}

header a.order_sp{
	display:none;
}

header li a.order img{
	display:inline-block;
	max-width:1.5em;
	margin-left:0.4em;
}

/* メインコンテンツ 共通
----------------------------------------*/
#main_contents{
	padding:0 5% 10em 5%;
	position:relative;
	overflow:hidden;
}

.bg1{
	background-size:contain;
	background-repeat:no-repeat;
}

.tomato_wrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}

.ts.sp{
	display:none;
}

section{
	position:relative;
	z-index:2;
}

.tomato1{
	width:10em;
	height:8em;
	background-image:url("../images/common/tomato/bg_right1.svg");
	background-position:center center;
	position:absolute;
	top:3em;
	right:6em;
}

.tomato2{
	width:22em;
	height:30em;
	background-image:url("../images/common/tomato/bg_left1.svg");
	background-position:0% 0%;
	position:absolute;
	top:6em;
	left:-4em;
}

.tomato3{
	width:5.5em;
	height:5.5em;
	background-image:url("../images/common/tomato/bg_right2.svg");
	background-position:center center;
	position:absolute;
	top:28em;
	right:8em;
}

#top .tomato3{
	top:35em;
}

.tomato4{
	width:15em;
	height:30em;
	background-image:url("../images/common/tomato/bg_right3.svg");
	background-position:100% 0%;
	position:absolute;
	top:47em;
	right:-3em;
}

#top .tomato4{
	top:59em;
}

.tomato5{
	width:13em;
	height:30em;
	background-image:url("../images/common/tomato/bg_left2.svg");
	background-position:0% 0%;
	position:absolute;
	top:73em;
	left:-1em;
}

.tomato6{
	width:22em;
	height:40em;
	background-image:url("../images/common/tomato/bg_right4.svg");
	background-position:100% 0%;
	position:absolute;
	top:95em;
	right:-7em;
}

.ts{
	transition:1s;
	opacity:0;
	transform: scale(1.1) 
}

.ts.active{
	opacity:1;
	transform: scale(1) 
}

/* トップページ
----------------------------------------*/
#slick_section li.child{
	width:50em;
	background-color:#777777;
	position:relative;
	border-radius:0.7em;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

#slick_section li.child.one{
	background-image:url("../images/index/slider/slider1.jpg");
}

#slick_section li.child.two{
	background-image:url("../images/index/slider/slider2.jpg");
}

#slick_section li.child.three{
	background-image:url("../images/index/slider/slider3.jpg");
}

#slick_section li.child.four{
	background-image:url("../images/index/slider/slider4.jpg");
}

#slick_section li.child:before{
	content:"";
	display:block;
	padding-top:45%;
}

section.pt1,
div.pt1{
	max-width:70em;
	margin:0 auto;
	padding-top:3em;
}

.slick_section_outer{
	position:relative;
}

.v_text_wrap{
	top:2.3em;
	z-index:50;
	left:auto;
	right:10vw;
	position:absolute;
	width:100%;
	height:100%;
	pointer-events:none;
}

.v_text{
	background-color:#008f42;
	color:#ffffff;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	position:absolute;
	top:0;
	font-size:215%;
	padding:0.5em 0;
	font-weight:bold;
	letter-spacing:0.2em;

}

.v_text.one{
	left:auto;
	right:1em;
}

.v_text.two{
	left:auto;
	right:3.3em;
	padding-top:0;
}

.v_text.three{
	left:auto;
	right:5.6em;
	padding-bottom:0;
}

section.pt1 h2{
	text-align:center;
	font-weight:700;
	font-size:180%;
}

section.pt1.comment h2{
	padding-bottom:2.2em;
}

section.pt1.comment p{
	font-size:110%;
	line-height:2.5;
}

section.pt1.about_us{
	padding-top:10em;
}

section.pt1.about_us h2{
	line-height:2.3;
}

section.pt1.about_us .map_wrap{
	max-width:44em;
	margin:0 auto;
}

section.pt1.specialty{
	padding-top:12em;
}

section.pt1.specialty .upper,
section.pt1.specialty .under{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
}

section.pt1.specialty .upper .text{
	width:46.5%;
}

section.pt1.specialty .upper .image.one{
	width:50%;
}

section.pt1.specialty h2{
	text-align:left;
	padding-bottom:1em;
}

section.pt1.specialty .text p{
	font-size:95%;
	line-height:2.3;
}

section.pt1.specialty .image{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:0.6em;
}

section.pt1.specialty .image.one.sp{
	display:none;
}

section.pt1.specialty .image.one{
	background-image:url("../images/index/specialty_image1.jpg");
}

section.pt1.specialty .image.two{
	background-image:url("../images/index/specialty_image2.jpg");
}

section.pt1.specialty .image.three{
	background-image:url("../images/index/specialty_image3.jpg");
}

section.pt1.specialty .image.four{
	background-image:url("../images/index/specialty_image4.jpg");
}

section.pt1.specialty .under{
	padding-top:4.3em;
}

section.pt1.specialty .under .image{
	width:31.8%;
	position:relative;
}

section.pt1.specialty .under .image:before{
	content:"";
	display:block;
	padding-top:90%;
}

/* mail order
----------------------------------------*/
#mail_order .tomato_wrap{
	top:20em;
}

#mail_order #main_contents,
#company #main_contents,
#guide #main_contents,
#order_form #main_contents{
	padding-left:9em;
	padding-right:9em;
}

.page_header{
	text-align:center;
	margin-top:1em;
}

.page_header h2{
	font-size:200%;
	font-weight:700;
	line-height:2.3;
	padding-bottom:0.5em;
}

.page_header h2 .yrsa{
	font-size:88%;
}

.page_header .yugo{
	line-height:2.2;
	font-size:105%;
	margin-bottom:5em;
}

.page_header .img{
	height:30em;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

#mail_order .page_header .img{
	background-image:url("../images/mail-order/cover_bg.jpg");
}

section.season{
	padding-top:10em;
}

section.season h3{
	font-size:200%;
	font-weight:700;
	margin-bottom:0.4em;
}

section.season li{
	font-size:130%;
}

.season_graph{
	padding-left:11.5em;
	position:relative;
	margin-top:-3.5em;
}

.season_graph .value{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
}

.season_graph .value div:nth-of-type(1){
	left:-0.5em
}

.season_graph .value div:nth-of-type(2){
	left:-0.7em
}

.season_graph .value div:nth-of-type(3){
	left:-0.1em
}

.season_graph .value div:nth-of-type(4){
	right:-0.3em
}

.season_graph .value div:nth-of-type(5){
	right:-0.85em
}

.season_graph .value div:nth-of-type(6){
	right:-0.75em
}


.season_graph .value div{
	width:2.5em;
	font-size: 150%;
    font-weight: 700;
	text-align:center;
	position:relative;
}

.season_graph .ruler{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    height:1.3em;
    margin-bottom:0.4em;
}

.season_graph .ruler div{
	width:20%;
	border-style:solid;
	border-width:0 1px 0 0;
	border-color:#000000;
}

.season_graph .ruler div:nth-of-type(1){
	border-width:0 1px 0 1px;
}

.season_graph .outer{
	background-color:#ede7c7;
}

.season_graph .inner{
	background-color:#d01e1c;
	color:#ffffff;
	width:60%;
	margin:0 0 0 30%;
	text-align:center;
	font-weight:700;
	font-size:180%;
	padding:0.2em 0 0.3em 0;
}

section.season li span{
	display:inline-block;
	margin-right:-0.2em;
}

section.season .note{
	text-align:right;
	margin-top:2em;
	white-space:nowrap;
}

section.variety{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
    padding-top:10em;
}

section.variety .data,
section.variety .img{
	width:46%;
}

section.variety .img .one,
section.variety .img .two,
section.variety .img .three{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:0.7em;
}

section.variety .img .one{
	height:60%;
}

section.variety .img .wrap{
	height:calc(40% - 1.3em);
	margin-top:1.3em;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
}

section.variety .img .wrap div{
	width:calc(50% - 0.7em);
}

section.variety .img .wrap div.two{
	margin-right:0.7em;
}

section.variety .img .wrap div.three{
	margin-left:0.7em;
}

section.variety.premium_r .img .one{
	background-image:url("../images/mail-order/premium_r1.jpg");
}

section.variety.premium_r .img .two{
	background-image:url("../images/mail-order/premium_r2.jpg");
}

section.variety.premium_r .img .three{
	background-image:url("../images/mail-order/premium_r3.jpg");
}

section.variety.premium .img .one{
	background-image:url("../images/mail-order/premium1.jpg");
}

section.variety.premium .img .two{
	background-image:url("../images/mail-order/premium2.jpg");
}

section.variety.premium .img .three{
	background-image:url("../images/mail-order/premium3.jpg");
}

section.variety.emiko .img .one{
	background-image:url("../images/mail-order/emiko1.jpg");
}

section.variety.emiko .img .two{
	background-image:url("../images/mail-order/emiko2.jpg");
}

section.variety.emiko .img .three{
	background-image:url("../images/mail-order/emiko3.jpg");
}

section.variety h3{
	font-size:230%;
	font-weight:700;
	line-height:1.5;
}

section.variety.premium_r h3{
	color:#d70050;
}

section.variety.premium h3{
	color:#d70050;
}

section.variety.emiko h3{
	color:#01913a;
}

section.variety h3 .gv{
	font-size:90%;
	display:inline-block;
	margin-left:0.3em;
}

section.variety .data .wrap{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
    align-items:center;
    padding-top:1em;
}

section.variety .suger{
	font-size:120%;
	background-color:#333333;
	color:#ffffff;
	padding:0 0 0.1em 0;
	width:100%;
	max-width:13em;
	text-align:center;
}

section.variety.premium_r .suger,
section.variety.premium .suger{
	background-color:#d70050;
}

section.variety.emiko .suger{
	background-color:#01913a;
}

section.variety a.order{
	background-color:#000000;
	color:#ffffff;
	font-size:95%;
	display:inline-block;
	border-radius:3em;
	line-height:1;
	padding:0.1em 2.5em 0em 2.5em;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
    height:2.2em;
    text-decoration:none;
    white-space:nowrap;
    font-weight:700;
}

section.variety .soldout{
	background-color:#7d7d7d;
	color:#ffffff;
	font-size:95%;
	display:inline-block;
	border-radius:3em;
	line-height:1;
	padding:0.1em 2.5em 0em 2.5em;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
    height:2.2em;
    text-decoration:none;
    white-space:nowrap;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

section.variety .note{
	font-size:130%;
	padding-top:0.6em;
}

section.variety.premium_r .note,
section.variety.premium .note{
	color:#d70050;
}

section.variety.emiko .note{
	color:#01913a;
}

section.variety .text{
	padding-top:2em;
}

section.variety .amount{
	font-size:180%;
	font-weight:700;
	padding-top:2.8em;
}

section.variety .price{
	font-size:240%;
	font-weight:700;
}

section.variety .price span{
	font-size:65%;
}

section.variety .guide{
	padding-top:0.5em;
}

/* ご利用案内
----------------------------------------*/
#guide section h3{
	font-size:150%;
	font-weight:700;
	border-width:0 0 2px 0;
	border-style:solid;
	border-color:#0f894b;
	color:#007b3c;
	display:table;
	margin:0 auto;
	line-height:2;
}

.fee table{
	border-style:solid;
	border-width:2px 0 0 2px;
	border-color:#999999;
	width:100%;
	text-align:center;
	font-size:105%;
	margin-top:3em;
}

.sp_table{
	display:none;
}

.fee table th,
.fee table td{
	border-style:solid;
	border-width:0 2px 2px 0;
	border-color:#999999;
	vertical-align:middle;
}

.fee table .upper th{
	background-color:#dcdcdc;
	height:2.2em;
}

.fee table .under th,
.fee table .under td{
	height:4em;
}

.fee table .normal{
	width:10.4%;
}

.fee table .okinawa{
	width:7%;
}

.fee .note{
	text-align:right;
	margin-top:1em;
}

.fee .note span{
	background-color:#e50112;
	color:#ffffff;
	padding:0.2em 1em;
	white-space:nowrap;
}

section.pt2,
div.pt2{
	max-width: 48em;
    margin: 0 auto;
}

.payment,
.delivery,
.return,
#guide .address{
	padding-top:10em;
}

.payment .note{
	font-size:125%;
	margin-top:2em;
}

.payment h4{
	color:#007b3c;
	font-size:150%;
	font-weight:700;
	margin-bottom:0.3em;
}

.payment section{
	padding-top:3.7em;
}

.delivery .wrap{
	margin-top:2.5em;
}

.delivery .wrap span:nth-of-type(1){
	display:inline-block;
	width:8em;
}

.delivery ul{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
    margin-top:1.6em;
}

.delivery ul li{
	width:12%;
}

.delivery ul li p{
	text-align:center;
	font-size:90%;
	margin-top:0.45em;
}

.delivery ul li .graph{
	width:100%;
	position:relative;
	border-radius:50%;
	background-color:#ecddc8;
}

.delivery ul li.time1 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 67% ,#54c494 67%,#54c494 100%);
}

.delivery ul li.time2 .graph{
	background:conic-gradient(#f06cb5 0%,#f06cb5 17% ,#ecddc8 17%,#ecddc8 100%);
}

.delivery ul li.time3 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 17% ,#2ba6e1 17%,#2ba6e1 34%,#ecddc8 34%,#ecddc8 100%);
}

.delivery ul li.time4 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 33% ,#f9c65b 33%,#f9c65b 50%,#ecddc8 50%,#ecddc8 100%);
}

.delivery ul li.time5 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 50% ,#cb8ac4 50%,#cb8ac4 66.5%,#ecddc8 66.5%,#ecddc8 100%);
}

.delivery ul li.time6 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 50% ,#d1b590 50%,#d1b590 75%,#ecddc8 75%,#ecddc8 100%);
}

.delivery ul li.time7 .graph{
	background:conic-gradient(#ecddc8 0%,#ecddc8 59% ,#7bd2c9 59%,#7bd2c9 75%,#ecddc8 75%,#ecddc8 100%);
}

.delivery ul li .graph:before{
	content:"";
	display:block;
	padding-top:100%;
}

section.pt3{
	max-width: 43em;
    margin: 0 auto;
}

section.return{
	letter-spacing:0.08em;
}

section.return p:nth-of-type(1){
	margin-top:2.5em;
}

section.return p:nth-of-type(2){
	margin-top:1.7em;
}

section.return ul{
	margin-top:4.5em;
}

section.return ul li{
	list-style-type:disc;
	margin-left:1.5em;
}

.address .outline{
	border-color:#999999;
	border-width:1px 0 0 1px;
	border-style:solid;
}

.address .outline .tr{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
}

.address .outline .tr .th{
	width:13em;
	justify-content:center;
}

.address .outline .tr .td{
	width:calc(100% - 13em);
	padding-right:2em;
	padding-left:2em;
}

.address .outline .tr .th,
.address .outline .tr .td{
	border-color:#999999;
	border-width:0 1px 1px 0;
	border-style:solid;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
    padding-top:0.4em;
    padding-bottom:0.4em;
}

#guide .tomato_wrap{
	top:25em;
}

/* 会社概要
----------------------------------------*/
.company_wrap .name{
	font-size:150%;
	font-weight:700;
	margin-bottom:1.5em;
}

.company_wrap th{
	text-align:left;
}

.company_wrap td{
	border-style:solid;
	border-width:0 0 0 1px;
	border-color:#000000;
	padding:0.7em 0 0.7em 3em;
}

.company_wrap tr:first-child td{
	padding-top:0;
}

.company_wrap tr:last-child td{
	padding-bottom:0;
}

.company{
	display:table;
	margin:0 auto;
	padding-top:3em;
}

.company .company_wrap th{
	width:17em;
}

section.soba{
	padding-top:10em;
}

section.pt1.soba h2{
	font-size:200%;
	line-height:2.2;
}

section.pt1.soba h2 span{
	font-size:80%;
}

section.soba .data .text{
	line-height:2.4;
}

section.soba .data .name{
	margin-top:2em;
}

section.soba .data .address{
	margin-top:1em;
}

section.soba .data .time{
	margin-top:2em;
}

section.soba .wrap{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
}

section.soba .wrap .img{
	border-radius:0.5em;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

section.soba .wrap.upper{
	margin-top:5em;
}

section.soba .wrap.upper .data{
	width:45%;
}

section.soba .img.one.sp{
	border-radius:0.5em;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url("../images/company/soba1.jpg");
	height:20em;
	display:none;
}

section.soba .wrap.upper .img{
	width:50%;
	background-image:url("../images/company/soba1.jpg");
}

section.soba .wrap .img.two{
	background-image:url("../images/company/soba2.jpg");
}

section.soba .wrap .img.three{
	background-image:url("../images/company/soba3.jpg");
}

section.soba .wrap .img.four{
	background-image:url("../images/company/soba4.jpg");
}

section.soba .wrap.under{
	padding-top:2.8em;
}

section.soba .wrap.under .img{
	width:32%;
	position:relative;
}

section.soba .wrap.under .img:before{
	content:"";
	display:block;
	padding-top:80%;
}

.pt1.google_map,
section.pt1.instagram{
	padding-top:7em;
}

.google_map .map{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:center;
    align-items:center;
    height:25em;
}

.google_map .map iframe{
	width:100%;
	height:100%;
}

section.pt1.instagram .contents{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
    align-items:center;
}

section.pt1.instagram .contents li{
	width:17%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

section.pt1.instagram .contents li:before{
	content:"";
	display:block;
	padding-top:100%;
}

section.pt1.instagram h2{
	font-size:160%;
	margin-bottom:1em;
}

#company .tomato_wrap{
	top:19em;
}

section.pt1.company_group{
	padding-top:12em;
}

section.pt1.company_group h2{
	font-size:220%;
}

section.pt1.company_group th{
	width:5.3em;
}

section.pt1.company_group td{
	padding-left:1.2em;
}

section.pt1.company_group .one td{
	letter-spacing:0.05em;
}

section.pt1.company_group ul{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:space-between;
   	flex-wrap:wrap;
}

section.pt1.company_group li{
	padding:4em 0;
}

section.pt1.company_group li.one{
	width:46%;
}

section.pt1.company_group li.two,
section.pt1.company_group li.three{
	width:44%;
}

section.pt1.company_group li.three{
	padding-bottom:0;
}

/* 注文フォーム
----------------------------------------*/
#order_form .top_note{
	background-color:#eeeef0;
	padding:4em 6em;
	margin-top:4em;
	margin-bottom:4em;
}

#order_form .top_note h2{
	font-size:200%;
	margin-bottom:1.7em;
}

#order_form .top_note ul.parent{
	list-style-type:decimal;
	margin-left:1.8em;
}

#order_form .top_note li{
	margin-bottom:1em;
	line-height:2;
}

#order_form .top_note ul.child{
	list-style-type:disc;
	margin-left:1.8em;
	margin-top:1.1em;
}

#order_form .top_note .note_text:nth-of-type(1){
	margin-top:3em;
}

#order_form.end .top_note .note_text{
	font-size:120%;
	text-align:center;
}

.errmsg{
	border-style:solid;
	border-width:2px;
	border-color:#e73109;
	background-color:#fed6d7;
	max-width:40em;
	margin:0 auto 4em auto;
}

.errmsg p{
	background-color:#e73109;
	color:#ffffff;
	text-align:center;
	padding:0.3em 0;
}

.errmsg ul{
	color:#bf1a1e;
	font-weight:700;
	display:table;
	margin:1em auto;
}

.errmsg ul li{
	list-style-type:disc;
	letter-spacing:0.05em;
	margin-left:1.5em;
}

.form_wrap.pt1{
	background-color:#eeeef0;
	padding:1em 6em 4em 6em;
}

.form_section{
	padding-top:3em;
}

.form_section h2{
	color:#007b3c;
	font-size:140%;
	font-weight:700;
	position:relative;
	margin-bottom:1em;
}

.form_section h2:before{
	content:"";
	display:block;
	width:calc(100% - 6em);
	height:2px;
	margin-left:6em;
	background-color:#007b3c;
	position:absolute;
	top:0.9em;
	left:0;
}

.form_section.one h2:before{
	width:calc(100% - 5.4em);
	margin-left:5.4em;
}

.form_section th{
	text-align:left;
	font-size:125%;
	position:relative;
	width:10em;
	vertical-align: top;
	padding-top: 1.2em;
}

.confirm .form_section td{
	vertical-align: top;
	padding-top: 1.2em;
	font-size:125%;
}

.confirm .form_section .cont td{
	font-size:115%;
}

.confirm .form_section .comment td{
	font-size:100%;
	padding-left: 4.8em;
}

.form_section th .must{
	background-color:#e93008;
	color:#ffffff;
	font-size:70%;
	display:inline-block;
	padding:0 0.8em;
	border-radius:0.4em;
	position:absolute;
	right:0;
	top:2.25em;
}

.form_section table{
	width:calc(100% - 2em);
	margin:0 auto;
}

.form_section td{
	padding:1.2em 0 1.2em 4em;
}

.form_section .radio{
	font-size:120%;
}

input[type="text"]{
	border:none;
	background-color:#ffffff;
	font-size:130%;
	padding:0.6em;
	border-radius:0.3em;
	width:100%;
	max-width:21em;
}

.address input[type="text"]{
	max-width:100%;
}

.zipcode input[type="text"]{
	max-width:7em;
}

.zipcode span{
	font-size:140%;
	font-weight:700;
	display:inline-block;
	padding:0 0.4em;
}

.email .text{
	letter-spacing:0.03em;
	font-size:80%;
}

.time .text{
	letter-spacing:0.03em;
	font-size:95%;
}

.comment textarea{
	font-size:120%;
	line-height:1.5;
	padding:1em;
	width:100%;
	height:20em;
	border:none;
	border-radius:0.5em;
}

select{
	font-size:100%;
	padding:0.8em;
	border:none;
	border-radius:0.5em;
	border:none;
	background-color:#ffffff;
}

.form_section .cont .wrap{
	padding-bottom:0.4em;
}

.form_section .cont .wrap:last-child{
	padding-bottom:0;
}

.time .wrap:nth-of-type(2){
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content:left;
    margin-top:2em;
}

.time .wrap:nth-of-type(2) .left input[type="checkbox"]{
	transform: scale(1.5);
}

.time .wrap:nth-of-type(2) .left{
	margin-right:1em;
}

.time .wrap:nth-of-type(2) .right{
	letter-spacing:0.05em;
}

.ac_form{
	display:none;
}

.ac_trigger{
	cursor:pointer;
	color:#007b3c;
	font-size:150%;
	font-weight:700;
	margin:0 auto;
	display:table;
	text-decoration:underline;
}

.ac_trigger span,
.ac_trigger span.minus{
	display:none;
}

.ac_trigger span.plus{
	display:inline;
}

.ac_trigger.active span,
.ac_trigger.active span.minus{
	display:inline;
}

.ac_trigger.active span.plus{
	display:none;
}

input[type="submit"]{
	border:none;
	background-color:#016934;
	color:#ffffff;
	font-family: "fot-tsukubrdgothic-std", sans-serif;
	font-size:160%;
	display:inline-block;
	line-height:1;
	padding:0.5em 2.5em 0.6em 2.5em;
	cursor:pointer;
}

.confirm .reset{
	border:none;
	background-color:#b9b9b9;
	font-family: "fot-tsukubrdgothic-std", sans-serif;
	font-size:160%;
	display:inline-block;
	line-height:1;
	cursor:pointer;
	text-decoration:none;
}

.confirm input[type="submit"],
.confirm .reset{
	width:13em;
	padding:0.5em 0 0.6em 0;
	text-align:center;
}

.submit_wrap{
	text-align:center;
	margin-top:2em;
}

.comment textarea::placeholder {
	font-size:80%;
	font-family: "fot-tsukubrdgothic-std", sans-serif;
	color:#a5a5a5;
}

.tel::placeholder {
	font-size:80%;
	font-family: "fot-tsukubrdgothic-std", sans-serif;
	color:#a5a5a5;
}

/* フッター
----------------------------------------*/
#footer{
	padding-top:8.5em;
	background-size:auto 100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url("../images/common/footer_bg_fix.png");
}

#footer .text{
	text-align:center;
	padding-bottom:3em;
}

#footer .text h2{
	font-weight:700;
	font-size:150%;
	padding-bottom:0.3em;
}

#footer .text p{
	font-size:88%;
}

#footer .under{
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    flex-direction:row-reverse;
    padding-bottom:6em;
}

#footer .under .mail{
	width:50%;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	justify-content:right;
	text-align:center;
}

#footer .under .mail .inner{
	margin-right:5em;
}

#footer .under .shopping .inner{
	margin-left:8em;
}

#footer .under .shopping{
	width:calc(50% - 2px);
	border-style:solid;
	border-width:0 0 0 2px;
	border-color:#777777;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	justify-content:left;
	text-align:center;
}

#footer h3{
	font-size:165%;
	line-height:1.4;
}

#footer .text1{
	font-weight:700;
	font-size:125%;
}

#footer .text2{
	font-size: 85%;
	white-space:nowrap;
}

#footer .address{
	font-size:200%;
	padding:0.3em 0;
}

#footer .mail .text1 img{
	display:inline-block;
	max-width:1.5em;
	position:relative;
	top:-0.2em;
	margin-right:-0.1em;
}

#footer a.order{
	background-color:#000000;
	color:#ffffff;
	font-size:95%;
	display:inline-block;
	border-radius:2.8em;
	line-height:1;
	padding:0.1em 3.8em 0 4.4em;
	display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items:center;
    height:2.4em;
    text-decoration:none;
    margin-top:1.5em;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight:700;
    white-space:nowrap;
}

#footer a.order img{
	display:inline-block;
	max-width:1.5em;
	margin-left:0.4em;
}